﻿body {
background: #000 ;
font-family:Tahoma;
font-size: 13px;
margin:auto ;
color: #a7a7a7;
max-width: 480px;}

a {
color: #5b2d79;
text-decoration : none;}
a:hover {
color: #fff;}
img {border-style: none;
vertical-align: middle;}
.kn {background: #fff;}
.logo {background: #240f2b url(images/head.png) repeat-x top;color: #fff;}
.head {
background: #0b0b0d url(img/head.png)  ;
padding: 0px;}
.logo table tr td.tdlogol{
text-align: left;
background: rgba(0,0,0,0.13);
width: 50%;}
.logo table tr td.tdlogor{
background: rgba(0,0,0,0.13);
text-align: right;
width: 15%;}
.logo table {
width: 100%;
color: #fff;}
.logo table a{
text-align: center;
display: block;
padding:15px;}
.logo table a:hover {
background: rgba(0,0,0,0.20);}
.logo table tr td {
width: 40%;}
#punkt ul {
list-style-type : none;
margin : 0;
padding : 0;}
#punkt ul li {
border-top : 1px solid #e5e5e5;
background : url(images/ic.png) 50% top repeat-x #fff;
background-repeat : no-repeat;
background-position : left 50%;
padding-left : 8px;}
#punkt ul li:hover {
background : url(images/ic1.png) 50% top repeat-x #5b2d79;
background-repeat : no-repeat;
background-position : left 50%;
color: #fff;
padding-right : 2px;
padding-left : 8px;}
#punkt ul li a {
text-decoration : none;
display : block;
padding :  15px;}
.title {background: #433745 url(images/title.png) repeat-x top;
padding: 14px;}
.block {
color : #d5c5e0;
padding : 15px;
padding - bottom : 20px;
background : url(images/news.png)  repeat-x bottom #5b2d79;}
.block span {color: #000;}
.block span1 {color: #ff0000;}
.block a {
background : url(images/)  repeat-x bottom #311842;
-moz-border-radius:6px;
-webkit-border-radius: 6px;
border-radius: 6px;
padding:6px;
margin-top: 6px;	
display: inline-block;
color: #a38bb3;
border : 1px solid #3f1c55;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
text-decoration : none;}
.block :hover {
background : url(images/)  repeat-x bottom #311842;
-moz-border-radius:6px;
-webkit-border-radius: 6px;
border-radius: 6px;
padding:6px;
margin-top: 6px;	
display: inline-block;
color: #fff;
border : 1px solid #3f1c55;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
text-decoration : none;}
.menu {color: #7b7b7b;line-height: 14px;padding: 7px;}
.menu a {color: #2a5fae;}
.menu a:hover {color: #01a6df;}
.niz {
background: #5b2d79;
border-top: 1px solid #261333;
color: #fff;}
.niz table tr td.tdmenu{
background: rgba(0,0,0,0.13);
width: 18%;}
.niz table tr td.tdexit{
background: rgba(0,0,0,0.13);
width: 18%;}
.niz table tr td.tdname{
width: 40%;
text-align: center;}
.niz table {
width: 100%;
color: #fff;}
.niz table a{
text-align: center;
display: block;
padding:15px;}
.niz table a:hover {background: rgba(0,0,0,0.04);}
.niz table tr td {width: 40%;}


/* Edit by MefiS
http://dizmo.lark.ru */